ReturnToForumListing=Return to forum listing
AllForums=All Forums
AllForums_2=All Forums
CreateANewTopic=Create a new topic
CreateATopic=Create a Topic
CreateATopic_2=Create a Topic
ReceiveNotifications=Receive notifications when posts are made to this forum
Subscribe=Subscribe
Subscribe_2=Subscribe
StopReceivingNotific=Stop receiving notifications when posts are made to this forum
Unsubscribe=Unsubscribe
Unsubscribe_2=Unsubscribe
EnableUsersToPostAno=Enable users to post anonymously in this forum
EnableAnonymousPosti=Enable Anonymous Posting
EnableAnonymousPosti_2=Enable Anonymous Posting
StopUsersFromPosting=Stop users from posting anonymously in this forum
DisableAnonymousPost=Disable Anonymous Posting
DisableAnonymousPost_2=Disable Anonymous Posting
SpecifyWhoMayReadAnd=Specify who may read and post in this forum
Sharing=Sharing
Sharing_2=Sharing
SpecifyWhoMayEditThe=Specify who may edit the list of forum participants, delete messages, identify anonymous authors, and sponsor topics.
# alt text
Admins=Admins
# alt text
Admins_2=Admins
AreYouSureYouWantToD=Are you sure you want to delete this Forum?
DeleteThisForum=Delete this forum
DeleteForum=Delete Forum
DeleteForum_2=Delete Forum
